*Please note: this document is the most up-to-date version of this résumé. The associated PDF may not be current.*

# Noëlle Anthony
### 765-889-2772
### noelle.d.anthony@gmail.com
### https://github.com/joyeusenoelle • http://noelleanthony.com

I’ve been working with computers for thirty years and programming for the web for twenty of those. I am well-versed in HTML, including HTML5, and Javascript, including ES6 and jQuery, on the front end, and PHP, Python, MySQL, and Apache on the back end; I have also worked with ColdFusion, ASP, and Ruby, as well as Node.js and Angular 1.0.

I have a bachelor’s degree in Classical Studies from Earlham College, and experience in live theater - on and off stage. Additionally, I have worked with statistics and data management, and am published both scholastically and in fiction. All of this helps me bring a unique perspective to my programming and development.

Since 2012, I've been working as a freelancer so that I could maintain my parents' house for them and, since I'm a single parent, make sure my son had the parental support he needed to grow up and finish high school. Now that he's graduated and moved out, I'm looking forward to rejoining the workforce on a more permanent basis.

## Location
I strongly prefer remote work, and (barring special requirements) do not need additional equipment to be able to work remotely. I cannot relocate at the moment.

## Experience
#### Developer - A Bunch Tell, LLC - May 2019-September 2019
* Developed blog application software using the Go language.

#### Developer - Animal Farm Foundation - June 2018-present
* Developed and altered themes for the WordPress CMS.
* Managed a LAMP web server.

#### Developer - Good Good Work - June 2018-December 2018
* Developed and altered themes for the WordPress CMS.
* Migrated multiple WordPress websites into a single Multi-Site installation.

#### Moderator - Mastodon.Social Mastodon Instance - May 2017-May 2019
* Served as primary moderator for the flagship Mastodon instance
* Handled abuse reports and user queries and requests

#### Administrator - Elekk.XYZ Mastodon Instance - April 2017-present
* Operated a Mastodon instance for 800+ users
* Handles abuse reports and user queries and requests
* Managed the server with systemctl, journalctl, etc.
* Modified the server code with Ruby, Javascript, etc.

#### Freelance Developer - January 2010-present
* Designed and developed websites for clients, using HTML, PHP, Javascript/jQuery, and MySQL.
* Developed themes and plugins for the WordPress CMS.
* Designed and developed a one-to-many webinar system in Flash.
* Developed an interactive bot in Python for use with a MUSH-based chat room: https://github.com/joyeusenoelle/BotEl/
* Developed a web app for use with the #MyVanityFairCover hashtag: http://www.noelleanthony.com/MyVanityFairCover/
* Consulted with clients on user experience under the brand The Delightworks.
* Developed games for the PICO-8 console using Lua under the brand Mischievess, such as https://mischievess.itch.io/beebold .
* Selected clients include:
    * Elizabeth McCoy, author: http://www.elizabeth-mccoy.com
    * Genevieve Cogman, author: http://www.grcogman.com
    * The Fluent Self: http://www.thefluentself.com

#### Developer and Customer Relations - IttyBiz - December 2010-January 2012
* Developed WordPress theme and plugins for the IttyBiz website, http://www.ittybiz.com
* Managed the IttyBiz online store and mailing list.
* Provided customer management and custom fulfillment for special orders.

#### Research Assistant - The Johns Hopkins University - September 2002-December 2009
* Primary research assistant to Dr. Gail Daumit at the Welch Center in the Bloomberg School of Public Health.
* Managed and analyzed HIPAA-protected health data.
* Wrote data-related sections of journal articles.
* Developed web-based data-collection instruments using ColdFusion and Microsoft IIS.

#### Developer - Prometric/Thomson Learning - May-August 2000
* Developed the company’s first intranet site, using ASP and MySQL, as the sole developer on the team.

#### Web Developer - The Johns Hopkins University - August 1996-August 1997, May-August 1998
* Developed some of the first websites for the Department of Mental Hygiene in the Bloomberg School of Public Health, under the guidance of the lead developer.

## Education
#### Bachelor of Arts in Ancient and Classical Studies - Earlham College
* Graduated May 2007
* Other significant academic focuses: Theatre, Physics and Astronomy, Japanese Studies

#### Ongoing
* Machine Learning Foundations at Coursera, certificate track: https://www.coursera.org/learn/ml-foundations
